<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'se', version '2.8'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automatedbackupstatus'] = 'Automáhtalaš sihkkarvuođakopiijaid stáhtus';
$string['backupcoursedetails'] = 'Kursadieđut';
$string['backupcoursesection'] = 'Sekšuvdna: {$a}';
$string['backupcoursesections'] = 'Kursasekšuvnnat';
$string['backupmode10'] = 'Oppalaččat';
$string['backupmode40'] = 'Seamma kursaportála';
$string['backupsitedetails'] = 'Portáladieđut';
$string['backupstage16action'] = 'Joatkke';
$string['backupstage1action'] = 'Boahtte';
$string['backupstage2action'] = 'Boahtte';
$string['backupstage8action'] = 'Joatkke';
$string['backuptypecourse'] = 'Kursa';
$string['confirmcancel'] = 'Gaskkalduhte sihkkarvuođakopierema';
$string['confirmcancelquestion'] = 'Leat go sihkar ahte áiggut gaskkalduhttit? Buot čállojuvvon dieđut mannet duššás';
$string['coursesettings'] = 'Kursaválljemat';
$string['enterasearch'] = 'Čále ohcansáni(id)';
$string['errorfilenamemustbezip'] = 'Fiilanamma, man čálát, ferte leat ZIP dahje das ferte leat fiilanamma .mbz';
$string['errorfilenamerequired'] = 'Don fertet čállit gustovaš fiilanama dán sihkkarvuođakopiijai';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filename'] = 'Fiilanamma';
$string['generalbackdefaults'] = 'Sihkkarvuođakopiijaid oppalaš standárdaválljemat';
$string['generalsettings'] = 'Oppalaš sihkkarvuođakopiijaválljemat';
$string['importbackupstage16action'] = 'Joatkke';
$string['importbackupstage1action'] = 'Boahtte';
$string['importbackupstage2action'] = 'Boahtte';
$string['importbackupstage8action'] = 'Joatkke';
$string['importgeneralsettings'] = 'Importta oppalaš standárddat';
$string['includesection'] = 'Sekšuvdna: {$a}';
$string['moreresults'] = 'Lea menddo olu bohtosat, oza dárkileappot.';
$string['nomatchingcourses'] = 'Eai leat kurssat čájehit';
$string['restorecoursesettings'] = 'Kursaválljemat';
$string['restorenewcoursefullname'] = 'Ođđa kursanamma';
$string['restorenewcourseshortname'] = 'Ođđa kurssa oanehis namma';
$string['restorenewcoursestartdate'] = 'Ođđa álginbeaivi';
$string['restorestage1action'] = 'Boahtte';
$string['restorestage2action'] = 'Boahtte';
$string['restorestage32action'] = 'Joatkke';
$string['restorestage4action'] = 'Boahtte';
$string['restorestage64action'] = 'Joatkke';
$string['restorestage8action'] = 'Boahtte';
$string['rootsettinganonymize'] = 'Anonymisere geavaheaddjidieđuid';
$string['rootsettingcalendarevents'] = 'Váldde mielde kaleandardáhpáhusaid';
$string['rootsettingusers'] = 'Fátmmas dieđihuvvon geavaheddjiid';
$string['sectioninc'] = 'Fátmmastuvvon sihkkarvuođakopiijai (eai leat geavaheaddjidieđut)';
$string['sectionincanduser'] = 'Fátmmastuvvon sihkkarvuođakopiijai oktan geavaheaddjidieđuiguin';
$string['selectacourse'] = 'Vállje kurssa';
$string['setting_course_fullname'] = 'Kursanamma';
$string['setting_course_shortname'] = 'Kurssa oanehis namma';
$string['setting_course_startdate'] = 'Kurssa álginbeaivi';
$string['skiphidden'] = 'Guođe čihkkojuvvon kurssaid';
$string['skiphiddenhelp'] = 'Vállje háliidat go guođđit čihkkojuvvon kurssaid';
$string['totalcoursesearchresults'] = 'Kurssaid oppalaš lohku: {$a}';
$string['unnamedsection'] = 'Namahis sekšuvdna';
$string['userinfo'] = 'Geavaheaddjidieđut';
